Canadian Mac Forums at ehMac banner

1 - 7 of 7 Posts

·
Registered
Joined
·
5 Posts
Discussion Starter · #1 ·
I'm running OS 9.1 on my beige G3 and pretty pleased with it. But... it looks like MSN messenger has been discontinued for anything below OS 9.2.2 Does anyone have any thoughts on 9.2.2? Is it really that different? I've seen some comments for and against on the net so far, but I thought I'd put it to the experts... (or at least the opinionated...
)
 

·
Premium Member
Joined
·
2,465 Posts
Leaving aside the question of why anyone would want MSN Messenger.....

9.2.2 is probably the last OS 9 update that there will ever be, so it's as up-to-date as you're going to get. Its main importance is its role as the Classic Environment for OS X. Any Mac that supports 9.2.x also supports OS X, so what are you waiting for - upgrade!

There, is that opinionated enough?

Cheers :-> Bill
 

·
Canadian By Choice
Joined
·
5,141 Posts
The MSN messaenger update is yet another ploy by Microsoft to regain control of the protocol (they claim it is reasons of security!!). It requires siginficant hardware updates for PCs (and OS 9.2.2 for Macs). This essentially forces tens of millions of machines onto the scapheap if you want to run messenger. I hope there is a backlash and everyone switched to AIM (which is also free). There again,Time-Warner will probably pull the same trick in a few months.

My kids use messenger because their pals do. Talk about lock-on. This proprietary fragmentation is the direct result of a lack of interoperativity protocols (the joint working group has gotten nowhere as MS and AOL are not interested in finding a common mechanism).
 

·
Registered
Joined
·
2,198 Posts
Er?

As far as I can tell the MSN Messenger update doesn't require any hardware update at all (save for those running a machine that can't run Mac OS 9.2.2). I'd imagine most people on Windows are already running a version of MSN Messenger that won't need to be updated anyway.
 

·
Premium Member
Joined
·
2,950 Posts
I refuse to use the MSN Client. I use Proteus and it still tells me that my Client needs updating loL
 

·
Premium Member
Joined
·
6,795 Posts
jwoodget, the MSN client that uses the 2.0 protocol, the reason for the update, will run on Win95 and NT4, so how exactly will it require a hardware update?

As to needing OS 9.2.2 on a Mac, At least they have a 9.2.2 version. Apple doesn't develop for OS 9 anymore and MS actually announced they wouldn't be anymore last year.

And MacDaddy, an particular reason that you refuse to use the MSN client? It really isn't that bad. Besides, the Proteus people are going to have to get their stuff together before Oct. 15th if they haven't already started to implement support for the newer protocol.

<blockquote>
http://arstechnica.com/archive/news/1061567442.html

From the sound of it, Microsoft isn't actually out to purposely break these [third party] clients, but they're certainly not shedding tears over them, either. The update in question is more or less forcing all Messenger clients to use the most recent version of the MSN Messenger protocol, which is already implemented in Trillian 2.0 beta (v8.0 requires, among other things, SSL login, which is a good thing)
</blockquote>

--PB
 

·
Canadian By Choice
Joined
·
5,141 Posts
Umm.... there are a load of Macs that will not run OS 9.2.2 at all or only with sigificant upgrading. The old client worked with much older OS's. As for the Windows requirements, I've no clue (I don't do Windows). But one of my colleagues was moaning about having to buy a new PC to run Messenger (maybe it was an excuse...).
 
1 - 7 of 7 Posts
Top